.searchResultList{
	list-style-type: none;
	color: #51272D;
    font-family: 'Open Sans Condensed',sans-serif;
}
.searchResult{
	
    color: #7F7678;
    margin-bottom: 15px;
    padding: 5px 10px;
    border-top: none;
}

.searchResultArea
{
	
}

.searchResultArea a
{
	background-color:  #eaeaea;eaeaea
	color:#b3759b;
	display:block;
	width:100%;
	height:100%

}

.searchResultArea a:hover
{
	background-color:  #d2cdb1;
}



.searchResultArea h2
{
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: normal;
	display:inline-block;
	margin-left: 15px;
	color: #483f32;
}

.searchResultArea p
{
	border-top: none;
	color:#787878;
	padding: 0px 0px 0px 10px;

}

.type
{
	 list-style-type:none;
}

.type li
{
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	display:inline-block;
	margin-left: 15px;
	color: #483f32;
}

/*
.searchResult a:hover{
	background-color:  #8d844d;
    color: #7F7678;
    margin-bottom: 15px;
    padding: 5px 10px;
}


.searchResultTitle{
	color : #736c42;
	font-size: 1.1em;
	font-weight: normal;
}

.searchResultTitle a:link{
	color : #736c42;
	font-size: 1.1em;
	font-weight: normal;
}
.searchResultTitle a:hover{
	color : #8d844d;
	font-size: 1.1em;
	font-weight: normal;
}
.searchResultTitle a{
	text-decoration: none;
}
*/
.searchResultPageTitle
{
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: normal;
	
	padding-left: 15px;	
	margin-top: 20px;
	color: #968c58;
	display:inline-block;
	

}
.searchResultLocation
{
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: normal;
	display:inline-block;
	padding-left: 15px;
	color: #483f32;

}



